<?php
if($_POST["orderID"] &&  $_POST["iname"] && $_POST["user"] &&  $_POST["sdate"])
{ 

    $isprice= 0;//$_POST['isprice'];
    $ipprice= 0;//$_POST['ipprice'];
    $user= $_POST['user'];
    $iname= $_POST['iname'];
    $nQty=0;// $_POST['nQty'];
    $itemID= $_POST['itemID'];
    $orderID= $_POST['orderID']; 
    $sdate= $_POST['sdate']; 
  //CHECKING ENDS HER
  require_once"labClass.php";
  $con=new labClass();
  $Q= $con->getThisItemBID($itemID,$iname);
  if($Q->rowCount()>0)
    {
   $rQ= $con->itemCPOrdeEntry($orderID,$itemID,$iname,$ipprice,$isprice,$nQty,$sdate,$user);
   //print_r($rQ);
   if($rQ->rowCount()>0)
      {
     ?>
     <sup class="text-success">Added to the lists!..</sup>
     <?php
       }
    }
   }
    
?>